.navbar {
  background-color: rgb(252,252,252);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=85);
}
#intro {
	position: static; /* reset positioning to resolve z-index bug - buttons were not clickable */
}
#home.masthead {
	position: static; /* reset positioning to resolve z-index bug - buttons were not clickable */
}
#main-nav .container {
	z-index: 1;
}

.inverse {
  background-color: rgb(26,26,26);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}

.icon-large {
  font-size: 5em;
}
.icon-large .icon-border {
    border-width: 5px;
}

.lt-ie8 #support .panel.span6 {
	width: 41.88%;
}
